<template>
	<div class="text-xl my-4" v-show="result">
		<p class="px-5 underline">Result :</p>
		<p class="my-2 text-indigo-500">{{ result }}</p>
	</div>
</template>

<script>
export default {
	name: "Result",
	props: ["result"],
};
</script>

<style>
</style>